/* zero_extend_vec_scan(const IA_SetStructure&,const complex**,complex**,complex) */

#include "AuxImage.h"
#include "AuxImage.c"
#include <SetStructure.h>
#include <complex.h>

static void _dummy_(const IA_SetStructure& a1, const complex** a2, complex** a3, complex a4)
{
	zero_extend_vec_scan(a1, a2, a3, a4);
}
